=== debian/changelog ===
btm (0.9.6-4) unstable; urgency=medium

  * drop patch 2001_serde_json.patch,
    obsoleted by Debian package changes
  * tighten build-dependency for crate ratatui
  * drop patches 2001_fern.patch 2001_unicode-segmentation.patch,
    obsoleted by Debian package changes; unfuzz patches
  * drop patch 2001_backtrace,
    obsoleted by Debian package changes
  * update and unfuzz patches;
    update DEP-3 headers
  * add patch 2001_toml_edit
    to accept newer branches of crate toml_edit;
    relax build-dependency for crate toml_edit;
    closes: bug#1064136, thanks to Paul Gevers

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Feb 2024 18:19:23 +0100

btm (0.9.6-3) unstable; urgency=medium

  * drop patches 2001_anyhow 2001_starship-battery 2001_crossterm.patch,
    obsoleted by Debian package changes;
    tighten build-dependency for crate crossterm
  * add patch 1001_ratatui,
    to extend dependency to match newer releases of crate ratatui;
    relax build-dependency for crate ratatui

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 24 Nov 2023 14:18:21 +0100

btm (0.9.6-2) unstable; urgency=medium

  * update and unfuzz patches.
  * tighten build-dependencies for crate predicates

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 31 Oct 2023 12:01:29 +0100

btm (0.9.6-1) experimental; urgency=low

  * initial Release;
    closes: bug#1054312

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 21 Oct 2023 16:48:25 +0200
