=== debian/control ===
Source: btm
Section: utils
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 cmark-gfm <!nodoc>,
 debhelper-compat (= 13),
 dh-cargo,
 dh-sequence-bash-completion,
 help2man <!nodoc>,
 librust-anyhow-1+default-dev,
 librust-backtrace-0.3+default-dev,
 librust-cfg-if-1+default-dev,
 librust-clap-4+cargo-dev,
 librust-clap-4+default-dev,
 librust-clap-4+wrap-help-dev,
 librust-concat-string-1+default-dev,
 librust-crossterm-0.27+default-dev,
 librust-ctrlc-3+default-dev,
 librust-ctrlc-3+termination-dev,
 librust-dirs-5+default-dev,
 librust-fern-0.6+default-dev,
 librust-filedescriptor-0.8+default-dev,
 librust-hashbrown-dev (<< 0.15),
 librust-humantime-2+default-dev,
 librust-indexmap-dev (<< 3),
 librust-itertools-dev (<< 0.12),
 librust-kstring-2+arc-dev,
 librust-kstring-2+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-nvml-wrapper-0.9+default-dev,
 librust-once-cell-1+default-dev,
 librust-ratatui-0.23+default-dev,
 librust-regex-1+default-dev,
 librust-rustix-0.38+default-dev,
 librust-rustix-0.38+fs-dev,
 librust-rustix-0.38+param-dev,
 librust-rustix-0.38+process-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-json-1+default-dev,
 librust-starship-battery-0.8+default-dev,
 librust-sysctl-dev (<< 0.6),
 librust-sysinfo-dev (<< 0.30),
 librust-thiserror-1+default-dev,
 librust-time-0.3+default-dev,
 librust-time-0.3+formatting-dev,
 librust-time-0.3+macros-dev,
 librust-toml-edit-dev (<< 0.22),
 librust-unicode-segmentation-1+default-dev,
 librust-unicode-width-0.1+default-dev,
 librust-assert-cmd-2+default-dev,
 librust-predicates-3+default-dev,
 librust-clap-complete-4+default-dev <!nocheck>,
 librust-clap-mangen-0.2+default-dev <!nocheck>,
 libstring-shellquote-perl,
Standards-Version: 4.6.2
Homepage: https://clementtsang.github.io/bottom
Vcs-Git: https://salsa.debian.org/debian/btm.git
Vcs-Browser: https://salsa.debian.org/debian/btm
Rules-Requires-Root: no

Package: btm
X-Cargo-Crates:
 bottom,
Architecture: any
Multi-Arch: allowed
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 bash-completion,
Built-Using:
 ${cargo:Built-Using},
XB-X-Cargo-Built-Using:
 ${cargo:X-Cargo-Built-Using},
Description: customizable graphical process/system monitor for the terminal
 bottom (executable name btm)
 is a customizable graphical process/system monitor for the terminal,
 inspired by gtop, gotop, and htop.
 .
 By default, bottom is somewhat like a dashboard -
 a bunch of different widgets, all showing different things,
 and they all cram together to fit into one terminal.
