## btm 0.9.6+20240202

=== docs/requirements.txt ===
mkdocs == 1.5.3
mkdocs-material == 9.5.6
mdx_truly_sane_lists == 1.3
mike == 2.0.0
mkdocs-git-revision-date-localized-plugin == 1.2.2
