=== debian/changelog ===
btm (0.9.6+20240202-2) unstable; urgency=medium

  * no-changes source-only upload to enable testing migration

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 21 Jul 2024 00:01:45 +0200

btm (0.9.6+20240202-1) experimental; urgency=medium

  [ upstream ]
  * development snapshot

  [ Jonas Smedegaard ]
  * update watch file to track git commits (not release tags)
  * update patches
  * bump build-dependencies for crates ratatui sysinfo
    (see bug#1057254, #1075991);
    stop build-depend on package for crate once_cell
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 20 Jul 2024 09:51:24 +0200

btm (0.9.6-8) unstable; urgency=medium

  * update patch 2001_sysinfo;
    tighten build-dependency for crate sysinfo
  * simplify packaging;
    build-depend on dh-sequence-rust
    (not dh-cargo libstring-shellquote-perl)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 11 Jul 2024 21:00:21 +0200

btm (0.9.6-7) unstable; urgency=medium

  * update patches;
    relax build-dependency for crate itertools;
    closes: bug#1054075, #1072257, thanks to Peter Green
  * set Static-Built-Using (not X-Cargo-Built-Using)

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 31 May 2024 08:22:09 +0200

btm (0.9.6-6) unstable; urgency=medium

  * update copyright info: fix file path
  * update dh-cargo fork
  * drop patches 2001_hashbrown 2001_indexmap;
    tighten build-dependencies for crates hashbrown indexmap
  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 17 May 2024 07:43:16 +0200

btm (0.9.6-5) unstable; urgency=medium

  * drop patches 2001_sysctl 2001_time,
    obsoleted by Debian package changes;
    tighten build-depdendency for crate sysctl

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 17 Apr 2024 20:36:53 +0200
