=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Build-Depends:
  cmark-gfm <!nodoc>,
  debhelper-compat (= 13),
- dh-cargo,
  dh-sequence-bash-completion,
+ dh-sequence-rust,
  help2man <!nodoc>,
  librust-anyhow-1+default-dev,
  librust-backtrace-0.3+default-dev,
@@ -21,17 +21,16 @@
  librust-dirs-5+default-dev,
  librust-fern-0.6+default-dev,
  librust-filedescriptor-0.8+default-dev,
- librust-hashbrown-dev (<< 0.15),
+ librust-hashbrown-0.14+default-dev,
  librust-humantime-2+default-dev,
- librust-indexmap-dev (<< 3),
- librust-itertools-dev (<< 0.12),
+ librust-indexmap-2+default-dev,
+ librust-itertools-dev (<< 0.13),
  librust-kstring-2+arc-dev,
  librust-kstring-2+default-dev,
  librust-libc-0.2+default-dev,
  librust-log-0.4+default-dev,
  librust-nvml-wrapper-0.9+default-dev,
- librust-once-cell-1+default-dev,
- librust-ratatui-0.23+default-dev,
+ librust-ratatui-0.25+default-dev,
  librust-regex-1+default-dev,
  librust-rustix-0.38+default-dev,
  librust-rustix-0.38+fs-dev,
@@ -41,8 +40,8 @@
  librust-serde-1+derive-dev,
  librust-serde-json-1+default-dev,
  librust-starship-battery-0.8+default-dev,
- librust-sysctl-dev (<< 0.6),
- librust-sysinfo-dev (<< 0.30),
+ librust-sysctl-0.5+default-dev,
+ librust-sysinfo-0.30+default-dev,
  librust-thiserror-1+default-dev,
  librust-time-0.3+default-dev,
  librust-time-0.3+formatting-dev,
@@ -54,8 +53,7 @@
  librust-predicates-3+default-dev,
  librust-clap-complete-4+default-dev <!nocheck>,
  librust-clap-mangen-0.2+default-dev <!nocheck>,
- libstring-shellquote-perl,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://clementtsang.github.io/bottom
 Vcs-Git: https://salsa.debian.org/debian/btm.git
 Vcs-Browser: https://salsa.debian.org/debian/btm
@@ -74,8 +72,8 @@
  bash-completion,
 Built-Using:
  ${cargo:Built-Using},
-XB-X-Cargo-Built-Using:
- ${cargo:X-Cargo-Built-Using},
+Static-Built-Using:
+ ${cargo:Static-Built-Using},
 Description: customizable graphical process/system monitor for the terminal
  bottom (executable name btm)
  is a customizable graphical process/system monitor for the terminal,
