=== debian/rules ===
--- 
+++ 
@@ -7,16 +7,11 @@
 MANPAGES = debian/btm.1
 endif
 
-# use local fork of dh-cargo and cargo wrapper
-PATH := $(CURDIR)/debian/dh-cargo/bin:$(PATH)
-PERL5LIB = $(CURDIR)/debian/dh-cargo/lib
-export PATH PERL5LIB
-
 # enable building manpage and shell completion scripts
 export BTM_GENERATE = 1
 
 %:
-	dh $@ --buildsystem=cargo
+	dh $@
 
 %.html: %.md
 	cmark-gfm $< > $@
