## btm 0.10.2+20241128

=== docs/requirements.txt ===
mkdocs == 1.6.1
mkdocs-material == 9.5.40
mdx_truly_sane_lists == 1.3
mike == 2.1.3
mkdocs-git-revision-date-localized-plugin == 1.2.9
