=== debian/changelog ===
btm (0.10.2+20241128-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot
    highlights:
    + add the ability to configure the disk widget's table columns

  [ Jonas Smedegaard ]
  * update and unfuzz patches;
    relax build-dependency for crate ratatui.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 28 Nov 2024 22:49:16 +0100

btm (0.10.2+20241108-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot
    highlights:
    + fix support for nilfs2 file system

  [ Jonas Smedegaard ]
  * drop patch 2001_itertools, obsoleted by Debian package changes;
    tighten build-dependency for crate itertools
  * update and unfuzz patches
  * relax build-dependencies
    for crates crossterm hashbrown nvml-wrapper unicode-width
  * bump build-dependency for crate starship-battery

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Nov 2024 14:27:56 +0100

btm (0.10.2+20240912-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot

  [ Jonas Smedegaard ]
  * update watch file: bump version prefix
  * update and unfuzz patches
  * update copyright info: update coverage
  * stop generate man page during build,
    handled upstream;
    stop build-depend on help2man
  * build-depend on packages for crates indoc tempfile;
    tighten build-dependencies for crates clap ratatui toml-edit;
    stop build-depend on packages
    for crates fern kstring log serde-json time,
    needed only for unused features

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Sep 2024 01:20:26 +0200
