=== debian/control ===
--- 
+++ 
@@ -7,30 +7,27 @@
  debhelper-compat (= 13),
  dh-sequence-bash-completion,
  dh-sequence-rust,
- help2man <!nodoc>,
  librust-anyhow-1+default-dev,
  librust-backtrace-0.3+default-dev,
  librust-cfg-if-1+default-dev,
  librust-clap-4+cargo-dev,
  librust-clap-4+default-dev,
+ librust-clap-4+derive-dev,
  librust-clap-4+wrap-help-dev,
  librust-concat-string-1+default-dev,
- librust-crossterm-0.27+default-dev,
+ librust-crossterm-dev (<< 0.29),
  librust-ctrlc-3+default-dev,
  librust-ctrlc-3+termination-dev,
  librust-dirs-5+default-dev,
- librust-fern-0.6+default-dev,
  librust-filedescriptor-0.8+default-dev,
- librust-hashbrown-0.14+default-dev,
+ librust-hashbrown-dev (<< 0.16),
  librust-humantime-2+default-dev,
  librust-indexmap-2+default-dev,
- librust-itertools-dev (<< 0.13),
- librust-kstring-2+arc-dev,
- librust-kstring-2+default-dev,
+ librust-indoc-2+default-dev,
+ librust-itertools-0.13+default-dev,
  librust-libc-0.2+default-dev,
- librust-log-0.4+default-dev,
- librust-nvml-wrapper-0.9+default-dev,
- librust-ratatui-0.25+default-dev,
+ librust-nvml-wrapper-dev (<< 0.11),
+ librust-ratatui-dev (<< 0.30),
  librust-regex-1+default-dev,
  librust-rustix-0.38+default-dev,
  librust-rustix-0.38+fs-dev,
@@ -38,17 +35,15 @@
  librust-rustix-0.38+process-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
- librust-serde-json-1+default-dev,
- librust-starship-battery-0.8+default-dev,
+ librust-starship-battery-0.10+default-dev,
  librust-sysctl-0.5+default-dev,
  librust-sysinfo-0.30+default-dev,
+ librust-tempfile-3+default-dev,
  librust-thiserror-1+default-dev,
- librust-time-0.3+default-dev,
- librust-time-0.3+formatting-dev,
- librust-time-0.3+macros-dev,
- librust-toml-edit-dev (<< 0.22),
+ librust-toml-edit-0.22+default-dev,
+ librust-toml-edit-0.22+serde-dev,
  librust-unicode-segmentation-1+default-dev,
- librust-unicode-width-0.1+default-dev,
+ librust-unicode-width-dev (<< 0.3),
  librust-assert-cmd-2+default-dev,
  librust-predicates-3+default-dev,
  librust-clap-complete-4+default-dev <!nocheck>,
