## btm 0.10.2+20250107

=== docs/requirements.txt ===
mkdocs == 1.6.1
mkdocs-material == 9.5.46
mdx_truly_sane_lists == 1.3
mike == 2.1.3
mkdocs-git-revision-date-localized-plugin == 1.3.0
