=== scripts/schema/requirements.txt ===
jsonschema-rs == 0.26.1
