=== debian/changelog ===
btm (0.10.2+20250107-7) unstable; urgency=medium

  * update git-buildpackage config: use branch debian/unstable

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 10 Aug 2025 13:48:08 +0200

btm (0.10.2+20250107-6) experimental; urgency=medium

  * relax patch 2001_rustix
    to accept newer branches (not only older releases) of crate rustix;
    relax build-dependency for crate rustix;
    closes: bug#1110321, thanks to NoisyCoil
  * declare compliance with Debian Policy 4.7.2

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 03 Aug 2025 12:16:31 +0200

btm (0.10.2+20250107-5) unstable; urgency=medium

  * fix declare crate-related build-dependencies unconditionally
    (drop <\!nocheck> hint);
    closes: bug#1104204, thanks to Helmut Grohne

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 12 May 2025 22:40:15 +0200

btm (0.10.2+20250107-4) unstable; urgency=medium

  * add metadata about upstream project
  * update git-buildpackage config:
    + filter out debian subdir
    + improve usage comment
  * update watch file: improve filename mangling
  * update copyright info: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Feb 2025 02:50:13 +0100

btm (0.10.2+20250107-3) unstable; urgency=medium

  * tune build flags for hardening and speed

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 20 Jan 2025 12:46:27 +0100

btm (0.10.2+20250107-2) unstable; urgency=medium

  * update patch 2001_unicode-ellipsis
    to ignore broken widechar test;
    closes: bug#1091808, thanks to Santiago Vila

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 15 Jan 2025 00:21:08 +0100

btm (0.10.2+20250107-1) unstable; urgency=medium

  [ upstream ]
  * development snapshot

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * tighten build-dependency for crate unicode-width

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 13 Jan 2025 01:44:52 +0100
