=== debian/control ===
--- 
+++ 
@@ -29,10 +29,7 @@
  librust-nvml-wrapper-dev (<< 0.11),
  librust-ratatui-dev (<< 0.30),
  librust-regex-1+default-dev,
- librust-rustix-0.38+default-dev,
- librust-rustix-0.38+fs-dev,
- librust-rustix-0.38+param-dev,
- librust-rustix-0.38+process-dev,
+ librust-rustix-dev (<< 2),
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-starship-battery-0.10+default-dev,
@@ -43,12 +40,12 @@
  librust-toml-edit-0.22+default-dev,
  librust-toml-edit-0.22+serde-dev,
  librust-unicode-segmentation-1+default-dev,
- librust-unicode-width-dev (<< 0.3),
+ librust-unicode-width-0.2+default-dev,
  librust-assert-cmd-2+default-dev,
  librust-predicates-3+default-dev,
- librust-clap-complete-4+default-dev <!nocheck>,
- librust-clap-mangen-0.2+default-dev <!nocheck>,
-Standards-Version: 4.7.0
+ librust-clap-complete-4+default-dev,
+ librust-clap-mangen-0.2+default-dev,
+Standards-Version: 4.7.2
 Homepage: https://clementtsang.github.io/bottom
 Vcs-Git: https://salsa.debian.org/debian/btm.git
 Vcs-Browser: https://salsa.debian.org/debian/btm
