## btm 0.11.1+~0+20250330+~0.29.0+~0.37.1

=== debian/changelog ===
btm (0.11.1+~0+20250330+~0.29.0+~0.37.1-2) unstable; urgency=medium

  * drop patches 2001_cfg-if 2001_ctrlc 2001_filedescriptor 2001_rustix,
    obsoleted by Debian packaging changes;
    update build-dependencies for crate rustix

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 04 Oct 2025 09:48:43 +0200

btm (0.11.1+~0+20250330+~0.29.0+~0.37.1-1) unstable; urgency=medium

  * update watch file:
    + use Github API
    + track release tags (not git commits)
    + use file format version 5
    + stop mangle filename
  * embed crate timeless
  * update and unfuzz patches
  * tighten build-dependencies for crate nvml-wrapper
  * relax build-dependencies
    for crates crossterm dirs nvml-wrapper sysinfo;
    closes: bug#1116406, thanks to Matthias Geiger
  * update copyright info: update coverage
  * embed crates sysinfo v0.37 (see bug#1111261)
    and ratatui v0.29 (see bug#1111285)
  * update copyright info: update coverage
  * build-depend on libstd-rust-dev;
    closes: bug#1106703, thanks to Helmut Grohne

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 27 Sep 2025 02:20:59 +0200
