=== debian/control ===
--- 
+++ 
@@ -15,10 +15,10 @@
  librust-clap-4+derive-dev,
  librust-clap-4+wrap-help-dev,
  librust-concat-string-1+default-dev,
- librust-crossterm-dev (<< 0.29),
+ librust-crossterm-dev (<< 0.30),
  librust-ctrlc-3+default-dev,
  librust-ctrlc-3+termination-dev,
- librust-dirs-5+default-dev,
+ librust-dirs-dev (<< 7),
  librust-filedescriptor-0.8+default-dev,
  librust-hashbrown-dev (<< 0.16),
  librust-humantime-2+default-dev,
@@ -26,15 +26,18 @@
  librust-indoc-2+default-dev,
  librust-itertools-0.13+default-dev,
  librust-libc-0.2+default-dev,
- librust-nvml-wrapper-dev (<< 0.11),
+ librust-nvml-wrapper-0.11+default-dev,
+ librust-nvml-wrapper-0.11+legacy-functions-dev,
  librust-ratatui-dev (<< 0.30),
  librust-regex-1+default-dev,
- librust-rustix-dev (<< 2),
+ librust-rustix-1+default-dev,
+ librust-rustix-1+fs-dev,
+ librust-rustix-1+param-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-starship-battery-0.10+default-dev,
  librust-sysctl-0.5+default-dev,
- librust-sysinfo-0.30+default-dev,
+ librust-sysinfo-dev,
  librust-tempfile-3+default-dev,
  librust-thiserror-1+default-dev,
  librust-toml-edit-0.22+default-dev,
@@ -45,6 +48,7 @@
  librust-predicates-3+default-dev,
  librust-clap-complete-4+default-dev,
  librust-clap-mangen-0.2+default-dev,
+ libstd-rust-dev,
 Standards-Version: 4.7.2
 Homepage: https://clementtsang.github.io/bottom
 Vcs-Git: https://salsa.debian.org/debian/btm.git
