=== debian/watch ===
version: 5
Version-Schema: group
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

Template: Github
Owner: ClementTsang
Project: bottom
# parse tag "0.1.0-alpha-4" as "0.1.0~alpha4" (not "4")
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/@ANY_VERSION@
Uversion-Mangle: s/\d\K-([a-z]+)[.-]?(\d)?/~$1$2/

Component: Xtimeless
Source: https://github.com/clementtsang/timeless.git
Matching-Pattern: HEAD
Mode: git
Pretty: 0+%cd

Component: Xratatui
Template: Github
Owner: ratatui
Project: ratatui
Source: https://api.github.com/repos/ratatui/ratatui/git/matching-refs/tags/v0.29
# avoid prereleases
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/v(0\.29\.0)

Component: Xsysinfo
Template: Github
Owner: guillaumegomez
Project: sysinfo
Source: https://api.github.com/repos/guillaumegomez/sysinfo/git/matching-refs/tags/v0.37
