## btm 0.11.2+~0+20250330+~0.30.0~alpha5+~0.37.2+~0.3.4

=== debian/changelog ===
btm (0.11.2+~0+20250330+~0.30.0~alpha5+~0.37.2+~0.3.4-5) unstable; urgency=medium

  * drop patch 2001_hashbrown,
    obsoleted by Debian packaging changes;
    tighten build-dependency for crate hashbrown

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 19 Oct 2025 22:57:45 +0200

btm (0.11.2+~0+20250330+~0.30.0~alpha5+~0.37.2+~0.3.4-4) unstable; urgency=medium

  * drop patches 2001_indexmap 2001_rustix,
    obsoleted by Debian packaging changes
  * add patch 1001_hashbrown
    to accept newer minor version of crate hashbrown;
    relax build-dependency for crate hashbrown

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 19 Oct 2025 01:35:12 +0200

btm (0.11.2+~0+20250330+~0.30.0~alpha5+~0.37.2+~0.3.4-3) unstable; urgency=medium

  * fix syntax in patch 2004

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Oct 2025 10:09:56 +0200

btm (0.11.2+~0+20250330+~0.30.0~alpha5+~0.37.2+~0.3.4-2) unstable; urgency=medium

  * skip a failing test

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 12 Oct 2025 00:58:13 +0200

btm (0.11.2+~0+20250330+~0.30.0~alpha5+~0.37.2+~0.3.4-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)
  * new prerelease of embedded crate ratatui
  * new release of embedded crate sysinfo

  [ Jonas Smedegaard ]
  * drop patches 2001_clap 2001_humantime,
    obsoleted by Debian packaging changes
  * update watch file: bump version prefix for ratatui
  * update and unfuzz patches
  * update copyright info: update coverage
  * build-depend on packages for crates restest termwiz

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 10 Oct 2025 23:31:46 +0200
