=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  librust-ctrlc-3+termination-dev,
  librust-dirs-dev (<< 7),
  librust-filedescriptor-0.8+default-dev,
- librust-hashbrown-dev (<< 0.16),
+ librust-hashbrown-0.16+default-dev,
  librust-humantime-2+default-dev,
  librust-indexmap-2+default-dev,
  librust-indoc-2+default-dev,
@@ -30,6 +30,7 @@
  librust-nvml-wrapper-0.11+legacy-functions-dev,
  librust-ratatui-dev (<< 0.30),
  librust-regex-1+default-dev,
+ librust-rstest-dev (<< 0.27),
  librust-rustix-1+default-dev,
  librust-rustix-1+fs-dev,
  librust-rustix-1+param-dev,
@@ -39,6 +40,7 @@
  librust-sysctl-0.5+default-dev,
  librust-sysinfo-dev,
  librust-tempfile-3+default-dev,
+ librust-termwiz-0.23-dev,
  librust-thiserror-1+default-dev,
  librust-toml-edit-0.22+default-dev,
  librust-toml-edit-0.22+serde-dev,
