## btm 0.11.3+~0+20250330+~0.30.0~beta0+~0.37.2+~0.3.4

=== scripts/schema/requirements.txt ===
jsonschema-rs == 0.32.1
