=== debian/changelog ===
btm (0.11.3+~0+20250330+~0.30.0~beta0+~0.37.2+~0.3.4-1) unstable; urgency=medium

  [ upstream ]
  * new release
  * new prerelease(s) of embedded crate ratatui

  [ Jonas Smedegaard ]
  * update and unfuzz patches
  * build-depend on packages for crates lru strum;
    tighten build-dependency for crate crossterm;
    relax build-dependencies for crates itertools toml_edit
  * install desktop file and icon file

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 06 Nov 2025 18:44:14 +0100
