=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  librust-clap-4+derive-dev,
  librust-clap-4+wrap-help-dev,
  librust-concat-string-1+default-dev,
- librust-crossterm-dev (<< 0.30),
+ librust-crossterm-0.28+default-dev,
  librust-ctrlc-3+default-dev,
  librust-ctrlc-3+termination-dev,
  librust-dirs-dev (<< 7),
@@ -24,8 +24,9 @@
  librust-humantime-2+default-dev,
  librust-indexmap-2+default-dev,
  librust-indoc-2+default-dev,
- librust-itertools-0.13+default-dev,
+ librust-itertools-dev (<< 0.15),
  librust-libc-0.2+default-dev,
+ librust-lru-dev (<< 0.17),
  librust-nvml-wrapper-0.11+default-dev,
  librust-nvml-wrapper-0.11+legacy-functions-dev,
  librust-ratatui-dev (<< 0.30),
@@ -37,13 +38,13 @@
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-starship-battery-0.10+default-dev,
+ librust-strum-dev (<< 0.28),
  librust-sysctl-0.5+default-dev,
  librust-sysinfo-dev,
  librust-tempfile-3+default-dev,
  librust-termwiz-0.23-dev,
  librust-thiserror-1+default-dev,
- librust-toml-edit-0.22+default-dev,
- librust-toml-edit-0.22+serde-dev,
+ librust-toml-edit-dev (<< 0.24),
  librust-unicode-segmentation-1+default-dev,
  librust-unicode-width-0.2+default-dev,
  librust-assert-cmd-2+default-dev,
