=== debian/watch ===
--- 
+++ 
@@ -20,12 +20,16 @@
 Template: Github
 Owner: ratatui
 Project: ratatui
-Source: https://api.github.com/repos/ratatui/ratatui/git/matching-refs/tags/v0.29
-# avoid prereleases
-Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/v(0\.29\.0)
+Source: https://api.github.com/repos/ratatui/ratatui/git/matching-refs/tags/ratatui-v0.30
+Uversion-Mangle: s/\d\K-([a-z]+)[.-]?(\d)?/~$1$2/
 
 Component: Xsysinfo
 Template: Github
 Owner: guillaumegomez
 Project: sysinfo
 Source: https://api.github.com/repos/guillaumegomez/sysinfo/git/matching-refs/tags/v0.37
+
+Component: Xline-clipping
+Template: Github
+Owner: joshka
+Project: line-clipping
