## btm 0.11.4+~0+20250330+~0.30.0~beta0+~0.37.2+~0.3.4

=== debian/changelog ===
btm (0.11.4+~0+20250330+~0.30.0~beta0+~0.37.2+~0.3.4-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * drop patches 2001_anyhow 2001_serde 2001_starship-battery,
    obsoleted by Debian packaging changes;
    tighten build-dependencies for crate serde
  * update patch 2001_toml_edit
  * update and unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Dec 2025 11:16:44 +0100
