=== debian/control ===
--- 
+++ 
@@ -35,8 +35,8 @@
  librust-rustix-1+default-dev,
  librust-rustix-1+fs-dev,
  librust-rustix-1+param-dev,
- librust-serde-1+default-dev,
- librust-serde-1+derive-dev,
+ librust-serde-1+default-dev (>= 1.0.226),
+ librust-serde-1+derive-dev (>= 1.0.226),
  librust-starship-battery-0.10+default-dev,
  librust-strum-dev (<< 0.28),
  librust-sysctl-0.5+default-dev,
