## btm 0.12.3%2B~0%2B20250330%2B~0.30.0%2B~0.37.2%2B~0.3.5

=== debian/changelog ===
btm (0.12.3+~0+20250330+~0.30.0+~0.37.2+~0.3.5-6) unstable; urgency=medium

  * drop patches 2001_kausari 2001_toml_edit,
    obsoleted by Debian package changes;
    build-depend on librust-kasuari-dev
  * update copyright info:
    + really avoid any .git* files when repackaging upstream source
    + license patches same as main upstream license
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * relax build-dependencies for all crates

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Feb 2026 13:00:06 +0100

btm (0.12.3+~0+20250330+~0.30.0+~0.37.2+~0.3.5-5) unstable; urgency=medium

  * drop patch 2001_dirs, obsoleted by Debian packaging changes;
    tighten build-dependency for crate dirs
  * drop patch 2001_bitflags, obsoleted by Debian packaging changes
  * relax build-dependency for crate toml_edit;
    closes: bug#1125406, thanks to Peter Michael Green
  * update copyright info:
    + repackage upstream source to avoid any .git* files
  * update watch file:
    + use repack suffix +ds

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 13 Jan 2026 20:49:12 +0100

btm (0.12.3+~0+20250330+~0.30.0+~0.37.2+~0.3.5-4) unstable; urgency=medium

  * fix patch 2001_portable-pty

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Jan 2026 17:35:16 +0100

btm (0.12.3+~0+20250330+~0.30.0+~0.37.2+~0.3.5-3) unstable; urgency=medium

  * fix patch 2004

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Jan 2026 16:29:41 +0100

btm (0.12.3+~0+20250330+~0.30.0+~0.37.2+~0.3.5-2) unstable; urgency=medium

  * drop patches 2001_cfg-if 2001_clap 2001_clap_complete
    2001_clap_mangen 2001_indoc,
    obsoleted by Debian packaging changes
  * extend patch 2004
    to also ignore collection::tests::test_data_collection
  * stop declare superfluous fields Priority Rules-Requires-Root
  * declare compliance with Debian Policy 4.7.3

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Jan 2026 13:59:13 +0100

btm (0.12.3+~0+20250330+~0.30.0+~0.37.2+~0.3.5-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * drop patches 2001_toml_edit,
    obsoleted by Debian packaging changes;
    tighten build-dependencies for crate toml_edit
  * drop patch 2001_libc, obsoleted by Debian packaging changes
  * update and unfuzz patches
  * stop build-depend on package for crate backtrace
  * update install path for application icon
  * update copyright info: update coverage
  * build-depend on package for crate nohash-hasher

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 01 Jan 2026 15:05:07 +0100
