=== debian/control ===
Source: btm
Section: utils
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-bash-completion,
 dh-sequence-rust,
 cmark-gfm <!nodoc>,
 librust-anyhow-dev,
 librust-assert-cmd-dev,
 librust-cfg-if-dev,
 librust-clap-complete-dev,
 librust-clap-dev,
 librust-clap-mangen-dev,
 librust-concat-string-dev,
 librust-crossterm-dev,
 librust-ctrlc-dev,
 librust-dirs-dev,
 librust-filedescriptor-dev,
 librust-hashbrown-dev,
 librust-humantime-dev,
 librust-indexmap-dev,
 librust-indoc-dev,
 librust-itertools-dev,
 librust-kasuari-dev,
 librust-libc-dev,
 librust-lru-dev,
 librust-nohash-hasher-dev,
 librust-nvml-wrapper-dev,
 librust-predicates-dev,
 librust-ratatui-dev,
 librust-regex-dev,
 librust-rstest-dev,
 librust-rustix-dev,
 librust-serde-dev,
 librust-starship-battery-dev,
 librust-strum-dev,
 librust-sysctl-dev,
 librust-sysinfo-dev,
 librust-tempfile-dev,
 librust-termwiz-dev,
 librust-thiserror-dev,
 librust-toml-edit-dev,
 librust-unicode-segmentation-dev,
 librust-unicode-width-dev,
 libstd-rust-dev,
Standards-Version: 4.7.3
Homepage: https://clementtsang.github.io/bottom
Vcs-Git: https://salsa.debian.org/debian/btm.git
Vcs-Browser: https://salsa.debian.org/debian/btm

Package: btm
X-Cargo-Crates:
 bottom,
Architecture: any
Multi-Arch: allowed
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 bash-completion,
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using:
 ${cargo:Static-Built-Using},
Description: customizable graphical process/system monitor for the terminal
 bottom (executable name btm)
 is a customizable graphical process/system monitor for the terminal,
 inspired by gtop, gotop, and htop.
 .
 By default, bottom is somewhat like a dashboard -
 a bunch of different widgets, all showing different things,
 and they all cram together to fit into one terminal.
