## btm 0.12.3+~0+20250330+~0.30.0+~0.37.2+~0.3.5

=== debian/control ===
Source: btm
Section: utils
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 cmark-gfm <!nodoc>,
 debhelper-compat (= 13),
 dh-sequence-bash-completion,
 dh-sequence-rust,
 librust-anyhow-1+default-dev,
 librust-cfg-if-1+default-dev,
 librust-clap-4+cargo-dev,
 librust-clap-4+default-dev,
 librust-clap-4+derive-dev,
 librust-clap-4+wrap-help-dev,
 librust-concat-string-1+default-dev,
 librust-crossterm-0.28+default-dev,
 librust-ctrlc-3+default-dev,
 librust-ctrlc-3+termination-dev,
 librust-dirs-6+default-dev,
 librust-filedescriptor-0.8+default-dev,
 librust-hashbrown-0.16+default-dev,
 librust-humantime-2+default-dev,
 librust-indexmap-2+default-dev,
 librust-indoc-2+default-dev,
 librust-itertools-dev (<< 0.15),
 librust-libc-0.2+default-dev,
 librust-lru-dev (<< 0.17),
 librust-nohash-hasher-0.2+default-dev,
 librust-nvml-wrapper-0.11+default-dev,
 librust-nvml-wrapper-0.11+legacy-functions-dev,
 librust-ratatui-dev (<< 0.30),
 librust-regex-1+default-dev,
 librust-rstest-dev (<< 0.27),
 librust-rustix-1+default-dev,
 librust-rustix-1+fs-dev,
 librust-rustix-1+param-dev,
 librust-serde-1+default-dev (>= 1.0.226),
 librust-serde-1+derive-dev (>= 1.0.226),
 librust-starship-battery-0.10+default-dev,
 librust-strum-dev (<< 0.28),
 librust-sysctl-0.5+default-dev,
 librust-sysinfo-dev,
 librust-tempfile-3+default-dev,
 librust-termwiz-0.23-dev,
 librust-thiserror-1+default-dev,
 librust-toml-edit-dev (<< 0.25),
 librust-unicode-segmentation-1+default-dev,
 librust-unicode-width-0.2+default-dev,
 librust-assert-cmd-2+default-dev,
 librust-predicates-3+default-dev,
 librust-clap-complete-4+default-dev,
 librust-clap-mangen-0.2+default-dev,
 libstd-rust-dev,
Standards-Version: 4.7.3
Homepage: https://clementtsang.github.io/bottom
Vcs-Git: https://salsa.debian.org/debian/btm.git
Vcs-Browser: https://salsa.debian.org/debian/btm

Package: btm
X-Cargo-Crates:
 bottom,
Architecture: any
Multi-Arch: allowed
Depends:
 ${cargo:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 bash-completion,
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using:
 ${cargo:Static-Built-Using},
Description: customizable graphical process/system monitor for the terminal
 bottom (executable name btm)
 is a customizable graphical process/system monitor for the terminal,
 inspired by gtop, gotop, and htop.
 .
 By default, bottom is somewhat like a dashboard -
 a bunch of different widgets, all showing different things,
 and they all cram together to fit into one terminal.
